## language-support-writing-fi 8.04+20080229

=== debian/changelog ===
language-support-writing-fi (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:40:21 +0000

language-support-writing-fi (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
