=== debian/control ===
Source: language-support-writing-fi
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-fi
Architecture: all
Depends: tmispell-voikko, libenchant-voikko, openoffice.org-voikko
Description: Writing aids metapackage for Finnish
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Finnish language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fi.
 .
 Language: Finnish
