## language-support-writing-fi 8.10+20081014

=== debian/changelog ===
language-support-writing-fi (1:8.10+20081014) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: voikko-fi

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 14 Oct 2008 02:17:12 +0100

language-support-writing-fi (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:55 +0000
