=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-fi
 Architecture: all
-Depends: tmispell-voikko, libenchant-voikko, openoffice.org-voikko
+Depends: tmispell-voikko, libenchant-voikko, openoffice.org-voikko, voikko-fi
 Description: Writing aids metapackage for Finnish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Finnish language environment.
