## language-support-writing-fi 9.04+20090217

=== debian/changelog ===
language-support-writing-fi (1:9.04+20090217) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozvoikko

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 17 Feb 2009 13:19:51 +0000
